{
  "preset_id": "example_01",
  "preset_name": "Example Preset",
  "character": {
    "character_id": "aerith_gainsborough",
    "use_lora": true,
    "fields": {
      "identity": {
        "base_specs": true,
        "hair": true,
        "eyes": true,
        "hands": true,
        "arms": false,
        "torso": true,
        "pelvis": false,
        "legs": false,
        "feet": false,
        "extra": "random"
      },
      "defaults": {
        "expression": "random",
        "pose": false,
        "scene": false
      },
      "wardrobe": {
        "outfit": "default",
        "fields": {
          "full_body": true,
          "headwear": "random",
          "top": true,
          "bottom": true,
          "legwear": true,
          "footwear": true,
          "hands": false,
          "gloves": false,
          "accessories": "random"
        }
      }
    }
  },
  "outfit": {
    "outfit_id": null,
    "use_lora": true
  },
  "action": {
    "action_id": "random",
    "use_lora": true,
    "fields": {
      "full_body": true,
      "additional": true,
      "head": true,
      "eyes": false,
      "arms": true,
      "hands": true
    }
  },
  "style": {
    "style_id": "random",
    "use_lora": true
  },
  "scene": {
    "scene_id": "random",
    "use_lora": true,
    "fields": {
      "background": true,
      "foreground": "random",
      "furniture": "random",
      "colors": false,
      "lighting": true,
      "theme": false
    }
  },
  "detailer": {
    "detailer_id": null,
    "use_lora": true
  },
  "look": {
    "look_id": null
  },
  "checkpoint": {
    "checkpoint_path": null
  },
  "tags": []
}